<?php

cout('<!--[if lt IE 9]>');
cout('<script src="'.absDom.'/js/html5shiv/dist/html5shiv.js"></script>');
cout('<![endif]-->');


cout('<!--[if lte IE 7]>');
cout('<style>');
	
cout('</style>');
cout('<![endif]-->');
?>